{
	"name": "form/nc/report/cash-flow/column/voucher_row.json",
	"option": {
		"order-": ["bkv.json_data.account_id", ">", "bkv.target_date", ">"]
	},
	"column": [
		{
			"field": "bkvr.voucher_id",
			"width": 70,
			"name": "Tosite"
		},
		{
			"field": "bkvr.row_number",
			"width": 40,
			"name": "Rivi"
		},
		{
			"field": "bkv.target_date",
			"width": 80,
			"name": "Kohdepv"
		},
		{
			"field": "bkvr.json_data.debet_price",
			"width": 100,
			"name": "Debet",
			"format": "%'.2f"
		},
		{
			"field": "bkvr.json_data.kredit_price",
			"width": 100,
			"name": "Kredit",
			"format": "%'.2f"
		},
		{
			"field": "bkvr.description",
			"width": 400,
			"name": "Kuvaus"
		},
		{
			"field": "bkvr.info",
			"width": 200,
			"name": "Lisätietoja"
		}
	]
}
